## rust-sequoia-net 0.25.0

=== debian/changelog ===
rust-sequoia-net (0.25.0-2) unstable; urgency=medium

  * Package sequoia-net 0.25.0 from crates.io using debcargo 2.5.0
  * debci: drop no-default-features test, ensure crypto-nettle feature
    is present in all other tests, since upstream requires a crypto
    backend.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2022 01:47:08 -0400

rust-sequoia-net (0.25.0-1) unstable; urgency=medium

  * Package sequoia-net 0.25.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Jul 2022 09:57:10 -0400

rust-sequoia-net (0.24.0-1) unstable; urgency=medium

  * Package sequoia-net 0.24.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jun 2022 22:01:12 -0400
