=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.25.0 --all-targets --all-features
Features: test-name=rust-sequoia-net:@
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.25.0 --all-targets --no-default-features --features compression,crypto-nettle
Features: test-name=librust-sequoia-net-dev:compression
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.25.0 --all-targets --no-default-features --features compression-bzip2,crypto-nettle
Features: test-name=librust-sequoia-net-dev:compression-bzip2
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.25.0 --all-targets --no-default-features --features compression-deflate,crypto-nettle
Features: test-name=librust-sequoia-net-dev:compression-deflate
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.25.0 --all-targets --no-default-features --features crypto-nettle
Features: test-name=librust-sequoia-net-dev:crypto-nettle
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.25.0 --all-targets 
Features: test-name=librust-sequoia-net-dev:default
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable
