## rust-sequoia-net 0.26.0

=== debian/changelog ===
rust-sequoia-net (0.26.0-4) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable (Closes: #1042228)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 26 Jul 2023 21:33:33 -0400

rust-sequoia-net (0.26.0-3) experimental; urgency=medium

  * Team upload.
  * Update base64 to 0.21 (unreleased upstream commit)

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sat, 24 Jun 2023 21:07:39 +0000

rust-sequoia-net (0.26.0-2) experimental; urgency=medium

  * Team upload.
  * Package sequoia-net 0.26.0 from crates.io using debcargo 2.6.0
  * Upload to experimental (the package in unstable is currently BD-Uninstallable)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Apr 2023 01:12:33 +0000

rust-sequoia-net (0.26.0-1) unstable; urgency=medium

  * Package sequoia-net 0.26.0 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Mar 2023 21:21:36 -0400
