=== debian/control ===
Source: rust-sequoia-net
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-hyper-0.14+default-dev (>= 0.14.10-~~) <!nocheck>,
 librust-hyper-0.14+http1-dev (>= 0.14.10-~~) <!nocheck>,
 librust-hyper-0.14+http2-dev (>= 0.14.10-~~) <!nocheck>,
 librust-hyper-tls-0.5+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-sequoia-openpgp-1-dev (>= 1.13-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.13.1-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.13.1-~~) <!nocheck>,
 librust-trust-dns-client-0.22+default-dev <!nocheck>,
 librust-trust-dns-resolver-0.22+default-dev <!nocheck>,
 librust-trust-dns-resolver-0.22+dnssec-ring-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-zbase32-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-net]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-net
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-net
Rules-Requires-Root: no

Package: librust-sequoia-net-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-base64-0.21+default-dev,
 librust-futures-util-0.3+default-dev (>= 0.3.5-~~),
 librust-http-0.2+default-dev,
 librust-hyper-0.14+default-dev (>= 0.14.10-~~),
 librust-hyper-0.14+http1-dev (>= 0.14.10-~~),
 librust-hyper-0.14+http2-dev (>= 0.14.10-~~),
 librust-hyper-tls-0.5+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-native-tls-0.2+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-sequoia-openpgp-1-dev (>= 1.13-~~),
 librust-tempfile-3+default-dev (>= 3.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-tokio-1+default-dev (>= 1.13.1-~~),
 librust-tokio-1+macros-dev (>= 1.13.1-~~),
 librust-trust-dns-client-0.22+default-dev,
 librust-trust-dns-resolver-0.22+default-dev,
 librust-trust-dns-resolver-0.22+dnssec-ring-dev,
 librust-url-2+default-dev (>= 2.1-~~),
 librust-zbase32-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-sequoia-net+default-dev (= ${binary:Version}),
 librust-sequoia-net-0-dev (= ${binary:Version}),
 librust-sequoia-net-0+default-dev (= ${binary:Version}),
 librust-sequoia-net-0.26-dev (= ${binary:Version}),
 librust-sequoia-net-0.26+default-dev (= ${binary:Version}),
 librust-sequoia-net-0.26.0-dev (= ${binary:Version}),
 librust-sequoia-net-0.26.0+default-dev (= ${binary:Version})
Description: Network services for OpenPGP - Rust source code
 This package contains the source for the Rust sequoia-net crate, packaged by
 debcargo for use with cargo and dh-cargo.
