## rust-sequoia-net 0.27.0

=== debian/changelog ===
rust-sequoia-net (0.27.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-net 0.27.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 13:00:56 +0200
