=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  librust-tokio-1+macros-dev (>= 1.13.1-~~) <!nocheck>,
  librust-trust-dns-client-0.22+default-dev <!nocheck>,
  librust-trust-dns-resolver-0.22+default-dev <!nocheck>,
- librust-trust-dns-resolver-0.22+dnssec-ring-dev <!nocheck>,
+ librust-trust-dns-resolver-0.22+dnssec-openssl-dev <!nocheck>,
  librust-url-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-zbase32-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -60,17 +60,17 @@
  librust-tokio-1+macros-dev (>= 1.13.1-~~),
  librust-trust-dns-client-0.22+default-dev,
  librust-trust-dns-resolver-0.22+default-dev,
- librust-trust-dns-resolver-0.22+dnssec-ring-dev,
+ librust-trust-dns-resolver-0.22+dnssec-openssl-dev,
  librust-url-2+default-dev (>= 2.1-~~),
  librust-zbase32-0.1+default-dev (>= 0.1.2-~~)
 Provides:
  librust-sequoia-net+default-dev (= ${binary:Version}),
  librust-sequoia-net-0-dev (= ${binary:Version}),
  librust-sequoia-net-0+default-dev (= ${binary:Version}),
- librust-sequoia-net-0.26-dev (= ${binary:Version}),
- librust-sequoia-net-0.26+default-dev (= ${binary:Version}),
- librust-sequoia-net-0.26.0-dev (= ${binary:Version}),
- librust-sequoia-net-0.26.0+default-dev (= ${binary:Version})
+ librust-sequoia-net-0.27-dev (= ${binary:Version}),
+ librust-sequoia-net-0.27+default-dev (= ${binary:Version}),
+ librust-sequoia-net-0.27.0-dev (= ${binary:Version}),
+ librust-sequoia-net-0.27.0+default-dev (= ${binary:Version})
 Description: Network services for OpenPGP - Rust source code
  This package contains the source for the Rust sequoia-net crate, packaged by
  debcargo for use with cargo and dh-cargo.
