=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.27.0 --all-targets --all-features
Features: test-name=rust-sequoia-net:@
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.27.0 --all-targets
Features: test-name=librust-sequoia-net-dev:default
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.27.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-net-dev:
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable
