## rust-sequoia-net 0.28.0

=== debian/changelog ===
rust-sequoia-net (0.28.0-1) unstable; urgency=medium

  [ Holger Levsen ]
  * Add myself to uploaders.

  [ Alexander Kjäll ]
  * Team upload.
  * Package sequoia-net 0.28.0 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sat, 27 Jan 2024 11:15:55 +0100
