## rust-sequoia-net 0.29.0

=== debian/changelog ===
rust-sequoia-net (0.29.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-net 0.29.0 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 03 Feb 2025 14:14:03 +0100

rust-sequoia-net (0.28.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-net 0.28.0 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:39:16 +0200
