=== debian/control ===
Source: rust-sequoia-net
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-hickory-client-0.24+default-dev <!nocheck>,
 librust-hickory-resolver-0.24+default-dev <!nocheck>,
 librust-hickory-resolver-0.24+dnssec-openssl-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-hyper-1+default-dev <!nocheck>,
 librust-hyper-1+http1-dev <!nocheck>,
 librust-hyper-1+http2-dev <!nocheck>,
 librust-hyper-tls-0.6+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.13.1-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.13.1-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-z-base-32-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-net]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-net
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-net
Rules-Requires-Root: no

Package: librust-sequoia-net-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-base64-0.22+default-dev,
 librust-futures-util-0.3+default-dev (>= 0.3.5-~~),
 librust-hickory-client-0.24+default-dev,
 librust-hickory-resolver-0.24+default-dev,
 librust-hickory-resolver-0.24+dnssec-openssl-dev,
 librust-http-1+default-dev,
 librust-hyper-1+default-dev,
 librust-hyper-1+http1-dev,
 librust-hyper-1+http2-dev,
 librust-hyper-tls-0.6+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-reqwest-0.12+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-tokio-1+default-dev (>= 1.13.1-~~),
 librust-tokio-1+macros-dev (>= 1.13.1-~~),
 librust-url-2+default-dev (>= 2.1-~~),
 librust-z-base-32-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-sequoia-net+default-dev (= ${binary:Version}),
 librust-sequoia-net-0-dev (= ${binary:Version}),
 librust-sequoia-net-0+default-dev (= ${binary:Version}),
 librust-sequoia-net-0.29-dev (= ${binary:Version}),
 librust-sequoia-net-0.29+default-dev (= ${binary:Version}),
 librust-sequoia-net-0.29.0-dev (= ${binary:Version}),
 librust-sequoia-net-0.29.0+default-dev (= ${binary:Version})
Description: Network services for OpenPGP - Rust source code
 Source code for Debianized Rust crate "sequoia-net"
