## rust-sequoia-net 0.30.0

=== debian/changelog ===
rust-sequoia-net (0.30.0-1) unstable; urgency=medium

  * Package sequoia-net 0.30.0 from crates.io using debcargo 2.7.8
    - refresh enable-nettle.patch.

 -- Holger Levsen <holger@debian.org>  Fri, 28 Mar 2025 18:51:54 +0100
