=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.67) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-base64-0.22+default-dev <!nocheck>,
@@ -20,7 +20,7 @@
  librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-reqwest-0.12+default-dev <!nocheck>,
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>,
+ librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-tokio-1+default-dev (>= 1.13.1-~~) <!nocheck>,
  librust-tokio-1+macros-dev (>= 1.13.1-~~) <!nocheck>,
@@ -56,7 +56,7 @@
  librust-libc-0.2+default-dev (>= 0.2.66-~~),
  librust-percent-encoding-2+default-dev (>= 2.1-~~),
  librust-reqwest-0.12+default-dev,
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
+ librust-sequoia-openpgp-2+crypto-nettle-dev,
  librust-thiserror-1+default-dev (>= 1.0.2-~~),
  librust-tokio-1+default-dev (>= 1.13.1-~~),
  librust-tokio-1+macros-dev (>= 1.13.1-~~),
@@ -66,9 +66,9 @@
  librust-sequoia-net+default-dev (= ${binary:Version}),
  librust-sequoia-net-0-dev (= ${binary:Version}),
  librust-sequoia-net-0+default-dev (= ${binary:Version}),
- librust-sequoia-net-0.29-dev (= ${binary:Version}),
- librust-sequoia-net-0.29+default-dev (= ${binary:Version}),
- librust-sequoia-net-0.29.0-dev (= ${binary:Version}),
- librust-sequoia-net-0.29.0+default-dev (= ${binary:Version})
+ librust-sequoia-net-0.30-dev (= ${binary:Version}),
+ librust-sequoia-net-0.30+default-dev (= ${binary:Version}),
+ librust-sequoia-net-0.30.0-dev (= ${binary:Version}),
+ librust-sequoia-net-0.30.0+default-dev (= ${binary:Version})
 Description: Network services for OpenPGP - Rust source code
  Source code for Debianized Rust crate "sequoia-net"
