=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

# see https://gitlab.com/sequoia-pgp/sequoia/-/issues/990
override_dh_auto_test:
	dh_auto_test -- --features sequoia-openpgp/crypto-nettle
