=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.30.0 --all-targets --all-features
Features: test-name=rust-sequoia-net:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-bytes-1+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+full-dev, librust-rand-0.8+getrandom-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+socks-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.30.0 --all-targets
Features: test-name=librust-sequoia-net-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-bytes-1+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+full-dev, librust-rand-0.8+getrandom-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+socks-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-net 0.30.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-net-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-bytes-1+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+full-dev, librust-rand-0.8+getrandom-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+socks-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
