## rust-sequoia-net 0.30.1

=== debian/changelog ===
rust-sequoia-net (0.30.1-1) unstable; urgency=medium

  * Package sequoia-net 0.30.1 from crates.io using debcargo 2.7.11
    - refresh enable-nettle.patch.
    - d/copyright: update years.

 -- Holger Levsen <holger@debian.org>  Tue, 24 Feb 2026 12:31:57 +0100
