=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.79) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-base64-0.22+default-dev <!nocheck>,
@@ -21,7 +21,8 @@
  librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-reqwest-0.12+default-dev <!nocheck>,
  librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
- librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-thiserror+default-dev (<< 3-~~) <!nocheck>,
+ librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
  librust-tokio-1+default-dev (>= 1.13.1-~~) <!nocheck>,
  librust-tokio-1+macros-dev (>= 1.13.1-~~) <!nocheck>,
  librust-url-2+default-dev (>= 2.1-~~) <!nocheck>,
@@ -30,12 +31,11 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-net]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-net
 Homepage: https://sequoia-pgp.org/
 X-Cargo-Crate: sequoia-net
-Rules-Requires-Root: no
 
 Package: librust-sequoia-net-dev
 Architecture: any
@@ -57,7 +57,8 @@
  librust-percent-encoding-2+default-dev (>= 2.1-~~),
  librust-reqwest-0.12+default-dev,
  librust-sequoia-openpgp-2+crypto-nettle-dev,
- librust-thiserror-1+default-dev (>= 1.0.2-~~),
+ librust-thiserror+default-dev (<< 3-~~),
+ librust-thiserror+default-dev (>= 1-~~),
  librust-tokio-1+default-dev (>= 1.13.1-~~),
  librust-tokio-1+macros-dev (>= 1.13.1-~~),
  librust-url-2+default-dev (>= 2.1-~~),
@@ -68,7 +69,7 @@
  librust-sequoia-net-0+default-dev (= ${binary:Version}),
  librust-sequoia-net-0.30-dev (= ${binary:Version}),
  librust-sequoia-net-0.30+default-dev (= ${binary:Version}),
- librust-sequoia-net-0.30.0-dev (= ${binary:Version}),
- librust-sequoia-net-0.30.0+default-dev (= ${binary:Version})
+ librust-sequoia-net-0.30.1-dev (= ${binary:Version}),
+ librust-sequoia-net-0.30.1+default-dev (= ${binary:Version})
 Description: Network services for OpenPGP - Rust source code
  Source code for Debianized Rust crate "sequoia-net"
